Subject: [atoca] Fwd: New Version Notification for draft-barnes-atoca-cap-mime-01.txt

From: "Richard L. Barnes" <[email-masked]>
Date: Fri, 7 Oct 2011 15:34:01 -0400

Quick rev of this draft to incorporate Peter's comments about the new template and the URL to the CAP spec.  I put the URL in the main text because I couldn't figure out how to get xml2rfc to put it in the references.

--Richard

Begin forwarded message:

> From: [email-masked]
> Date: October 7, 2011 3:18:48 PM EDT
> To: [email-masked]
> Cc: [email-masked], [email-masked], [email-masked]
> Subject: New Version Notification for draft-barnes-atoca-cap-mime-01.txt
> 
> A new version of I-D, draft-barnes-atoca-cap-mime-01.txt has been successfully submitted by Richard Barnes and posted to the IETF repository.
> 
> Filename:	 draft-barnes-atoca-cap-mime
> Revision:	 01
> Title:		 Media Type Registration for Common Alerting Protocol
> Creation date:	 2011-10-07
> WG ID:		 Individual Submission
> Number of pages: 7
> 
> Abstract:
>   This document registers the media type &quot;application/cap+xml&quot; for
>   Common Alerting Protocol (CAP) format .
> 
> 
> 
> 
> 
> The IETF Secretariat